prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hdxxvxta
Description: Veris HDXXVXTA Temperature/Humidity Transmitter
Version: 1.7.1

Libs: -L${libdir} -lupm-hdxxvxta
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
